Oracle Exadata Support

2587
2
01-04-2016 10:18 AM
Highlighted
New Contributor

Does Oracle Exadata and which version works well with ArcSDE/Geodatatbase 10.3? Is it fully supported? Our company is migrating all Oracle to Exadata 11g or 12c depending on compatibility. Currently we use Oracle 11.2.0.3 64bit on AIX for our GIS databases.

Tags (2)
Reply
0 Kudos
2 Replies
Highlighted
Esteemed Contributor

ArcSDE can connect to Oracle 12c beginning with v10.2.1.  This information should be in a documentation matrix somewhere on the ESRI site.

Reply
0 Kudos
Highlighted
Esri Esteemed Contributor

The answer to most software compatibility questions can be found by accessing the System Requirements documentation.  I usually open http://support.esri.com then click on "System Requirements" under "Knowledge Base" then 'explode' "ArcGIS Server" and choose the release version, but the database compatibility for 10.3 is currently only available under the "ArcGIS Desktop" link, for which clicking on "Relational Database Management Systems", then "Oracle Database Requirements" will lead here​, where the notes say:

Support for the Oracle Exadata Database Machine is based on Oracle guidance that OEM software that supports both Oracle Linux and Oracle RAC is compatible with Oracle Exadata.

- V

Reply
0 Kudos